@charset "utf-8";
/*视频*/
.videohide {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: .5s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.videohide_class {
    visibility: visible;
    opacity: 1;
}

.videohidebg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 10;
}

.videohidebox i {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 24px;
    border-radius: 30px;
    background: #D50900;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: -15px;
    margin-top: -15px;
    border: 2px solid #fff;
    cursor: pointer;
    font-style: normal;
}

.videohidebox i.fa-close:hover {
    -webkit-filter: brightness(110%);
}

.videohidebox {
    position: relative;
    width: 1000px;
    height: auto;
    background: #fff;
    z-index: 20;
    padding: 10px;
    transition: .5s;
    margin-top: -100px;
}

.videohidebox_class {
    margin-top: 0;
    opacity: 1;
}

.videohidebox_1 {
    width: 100%;
    height: auto;
}

.videohidebox_1 video {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.videohidebox_1 p {
    font-size: 16px;
    color: #000;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.vdbg {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    position: absolute;
    left: 0;
    top: 0;
    transition: .5s;
}

/*body {*/
/*    background: url(../images/bodybg_03.jpg) repeat;*/
/*}*/

/*.top {*/
/*    height: 300px;*/
/*    background: url(../images/topbg_01.jpg) no-repeat center;*/
/*    background-size: cover;*/
/*}*/

/*.logo {*/
/*    display: inline-block;*/
/*    height: 73px;*/
/*}*/

/*.head {*/
/*    height: 110px;*/
/*    transition: .25s;*/
/*    width: 100%;*/
/*    z-index: 99;*/
/*}*/

/*.head_active {*/
/*    box-shadow: 0 0 15px rgba(0, 0, 0, .1);*/
/*    background: #fff;*/
/*    position: fixed;*/
/*    left: 0;*/
/*    top: 0;*/
/*    height: 90px;*/
/*}*/

/*.nav span {*/
/*    position: relative;*/
/*    margin-left: 50px;*/
/*    padding: 13px 0;*/
/*}*/

/*.nava {*/
/*    display: block;*/
/*    line-height: 38px;*/
/*    padding: 0 12px;*/
/*    font-size: 18px;*/
/*    color: #000;*/
/*    position: relative;*/
/*    border: 1px solid rgba(0, 0, 0, 0);*/
/*}*/

/*.nava::after {*/
/*    width: 60px;*/
/*    height: 3px;*/
/*    background: url(../images/line_03.png) no-repeat center;*/
/*    content: "";*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    margin-left: -30px;*/
/*    bottom: -8px;*/
/*    opacity: 0;*/
/*    transition: .25s;*/
/*}*/

/*.nav span.active .nava, .nav span:hover .nava {*/
/*    border: 1px solid #724424;*/
/*    color: #724424;*/
/*}*/

/*.nav span.active .nava::after, .nav span:hover .nava::after {*/
/*    opacity: 1;*/
/*}*/

/*.colorindex {*/
/*    color: #724424;*/
/*}*/

/*.bgindex {*/
/*    background: #724424;*/
/*}*/

/*.navhide {*/
/*    z-index: 99;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 100%;*/
/*    margin-top: 20px;*/
/*    padding: 0;*/
/*    overflow: hidden;*/
/*    width: 100%;*/
/*    opacity: 0;*/
/*    visibility: hidden;*/
/*    transition: .25s;*/
/*}*/

/*.nav span:hover .navhide {*/
/*    opacity: 1;*/
/*    visibility: inherit;*/
/*    margin-top: 0;*/
/*}*/

/*.navhide a {*/
/*    display: block;*/
/*    line-height: 26px;*/
/*    text-align: center;*/
/*    color: #666;*/
/*    font-size: 16px;*/
/*    border: 1px solid #724424;*/
/*    color: #724424;*/
/*    margin-bottom: 5px;*/
/*}*/

/*.navhide a:hover {*/
/*    background: #724424;*/
/*    color: #fff;*/
/*}*/

/*.foot {*/
/*    background: #7e624d;*/
/*    line-height: 30px;*/
/*    padding: 15px 0;*/
/*    color: #fff;*/
/*}*/

/*.foot a {*/
/*    color: #fff;*/
/*}*/

/*.foot a:hover {*/
/*    text-decoration: underline;*/
/*}*/

/*.listtop {*/
/*    background: #c6b59a;*/
/*    padding: 10px 0;*/
/*    line-height: 30px;*/
/*    color: #000;*/
/*    font-size: 16px;*/
/*    position: relative;*/
/*    z-index: 9;*/
/*    box-shadow: 0 -5px 10px rgba(14, 14, 14, .1);*/
/*}*/

/*.listtop a {*/
/*    color: #000;*/
/*}*/

/*.md {*/
/*    padding: 70px 0;*/
/*}*/

/*.jn1atxt {*/
/*    padding: 20px;*/
/*    padding-bottom: 30px;*/
/*    background: rgba(0, 0, 0, .5);*/
/*    color: #fff;*/
/*    line-height: 30px;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*}*/

/*.jn1atxt p {*/
/*    text-indent: 2em;*/
/*}*/

/*.swiper-pagination-jn1 {*/
/*    width: 100%;*/
/*    text-align: right;*/
/*    padding: 0 20px;*/
/*}*/

/*.swiper-pagination-jn1 .swiper-pagination-bullet {*/
/*    opacity: 1;*/
/*    background: #fff;*/
/*    width: 10px;*/
/*    height: 10px;*/
/*    border-radius: 10px;*/
/*    transition: .25s;*/
/*}*/

/*.swiper-pagination-jn1 .swiper-pagination-bullet-active {*/
/*    width: 28px;*/
/*}*/

/*.jn2a {*/
/*    width: 360px;*/
/*    margin: 0 15px;*/
/*}*/

/*.jn2aimg {*/
/*    width: 80%;*/
/*    margin: 0 auto;*/
/*    border: 15px solid #fff;*/
/*}*/

/*.jn3a {*/
/*    background: url(../images/bg_03.jpg) repeat;*/
/*    border: 1px solid #d2d2d2;*/
/*    height: 140px;*/
/*}*/

/*.jn3a img {*/
/*    max-height: 70%;*/
/*    max-width: 70%;*/
/*}*/

/*.swiper-button-next-jn3, .swiper-button-prev-jn3 {*/
/*    width: 20px;*/
/*    height: 35px;*/
/*    margin-top: -18px;*/
/*    background: #fff;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    font-size: 20px;*/
/*}*/

/*.swiper-button-next-jn3 {*/
/*    right: 0;*/
/*    margin-right: -50px;*/
/*}*/

/*.swiper-button-prev-jn3 {*/
/*    left: 0;*/
/*    margin-left: -50px;*/
/*}*/

/*.jn4 .wrap {*/
/*    position: relative;*/
/*    z-index: 9;*/
/*}*/

/*.jn4bg {*/
/*    background: url(../images/bg_03.jpg) repeat;*/
/*    border: 1px solid #D2D2D2;*/
/*    padding: 22px;*/
/*}*/

/*.jn4img img {*/
/*    margin: 0 auto;*/
/*    display: block;*/
/*    max-width: 95%;*/
/*}*/

/*.jn4img {*/
/*    margin-top: -50px;*/
/*}*/

/*.jn4tal {*/
/*    width: 17.2%;*/
/*    height: 190px;*/
/*    border: 1px solid #D2D2D2;*/
/*    margin-right: 20px;*/
/*}*/

/*.jn4tal img {*/
/*    max-width: 70%;*/
/*    max-height: 70%;*/
/*}*/

/*.jn4tar {*/
/*    border: 1px solid #D2D2D2;*/
/*    font-size: 18px;*/
/*    line-height: 32px;*/
/*}*/

/*.jn4tar_top {*/
/*    padding: 0 20px;*/
/*    height: 56px;*/
/*    border-bottom: 1px solid #D2D2D2;*/
/*}*/

/*.jn4tar_bot {*/
/*    padding: 15px 20px;*/
/*}*/

/*.jn4ta {*/
/*    margin-bottom: 20px;*/
/*}*/

/*.jn4ta:last-child {*/
/*    margin-bottom: 0;*/
/*}*/

/*.jn4t {*/
/*    height: 610px;*/
/*    overflow: hidden;*/
/*    overflow-y: auto;*/
/*    -webkit-overflow-scrolling: touch;*/
/*}*/

/*.jn4t::-webkit-scrollbar {*/
/*    width: 4px;*/
/*    height: 4px;*/
/*}*/

/*.jn4t::-webkit-scrollbar-track {*/
/*    background: #dedede;*/
/*    border-radius: 2px;*/
/*}*/

/*.jn4t::-webkit-scrollbar-thumb {*/
/*    background: #aaa;*/
/*    border-radius: 2px;*/
/*}*/

/*.jn4t::-webkit-scrollbar-thumb:hover {*/
/*    background: #747474;*/
/*}*/

/*.jn4t::-webkit-scrollbar-corner {*/
/*    background: #f6f6f6;*/
/*}*/

/*.jn4b textarea {*/
/*    background: none;*/
/*    resize: none;*/
/*    width: 100%;*/
/*    height: 150px;*/
/*    border: 1px solid #D2D2D2;*/
/*    padding: 20px;*/
/*    font-size: 18px;*/
/*}*/

/*.jn4b button {*/
/*    padding: 0 30px;*/
/*    line-height: 36px;*/
/*    background: #724424;*/
/*    color: #fff;*/
/*    cursor: pointer;*/
/*    font-size: 16px;*/
/*    cursor: pointer;*/
/*    position: absolute;*/
/*    right: 20px;*/
/*    bottom: 20px;*/
/*    transition: .25s;*/
/*}*/

/*.jn4b button:hover {*/
/*    opacity: .85;*/
/*}*/

/*.jx3tline {*/
/*    width: 100%;*/
/*    height: 18px;*/
/*    background: url(../images/jx3line_03.png) no-repeat center;*/
/*    background-size: 100%;*/
/*    display: block;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 50%;*/
/*    margin-top: -8px;*/
/*}*/

/*.jx3ta {*/
/*    cursor: pointer;*/
/*}*/

/*.jx3ta h4 {*/
/*    font-size: 22px;*/
/*    color: #969696;*/
/*    transition: .25s;*/
/*}*/

/*.jx3ta h3 {*/
/*    font-size: 36px;*/
/*    color: #724424;*/
/*    opacity: 0;*/
/*    visibility: hidden;*/
/*    transition: .25s;*/
/*}*/

/*.jx3ta i {*/
/*    display: block;*/
/*    width: 12px;*/
/*    height: 12px;*/
/*    border-radius: 100%;*/
/*    background: #724424;*/
/*    margin: 20px auto;*/
/*}*/

/*.gallery-thumbs .swiper-slide-thumb-active .jx3ta h4 {*/
/*    opacity: 0;*/
/*    visibility: hidden;*/
/*}*/

/*.gallery-thumbs .swiper-slide-thumb-active .jx3ta h3 {*/
/*    opacity: 1;*/
/*    visibility: inherit;*/
/*}*/

/*.jx3ba {*/
/*    background: url(../images/dabg_03.jpg) no-repeat center;*/
/*    background-size: cover;*/
/*    padding-bottom: 70px;*/
/*}*/

/*.jx3baimg {*/
/*    width: 45%;*/
/*}*/

/*.jx3batxt {*/
/*    padding: 50px;*/
/*}*/

/*.jx3batxt h3 {*/
/*    font-size: 36px;*/
/*    color: #724424;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    flex-wrap: wrap;*/
/*}*/

/*.jx3batxt h4 {*/
/*    font-size: 18px;*/
/*    color: #000;*/
/*    margin-bottom: 15px;*/
/*}*/

/*.jx3batxt i {*/
/*    font-size: 22px;*/
/*    margin-left: 10px;*/
/*}*/

/*.jx3batxt span {*/
/*    display: block;*/
/*    width: 40px;*/
/*    height: 1px;*/
/*    background: #724424;*/
/*    margin: 20px 0;*/
/*}*/

/*.jx3batxt .txt {*/
/*    color: #646464;*/
/*    line-height: 30px;*/
/*    display: -webkit-box;*/
/*    -webkit-box-orient: vertical;*/
/*    -webkit-line-clamp: 4;*/
/*    overflow: hidden;*/
/*}*/

/*.jx3btnbox {*/
/*    width: 90px;*/
/*    position: absolute;*/
/*    left: 45%;*/
/*    margin-left: 50px;*/
/*    bottom: 70px;*/
/*    z-index: 9;*/
/*    display: flex;*/
/*}*/

/*.jx3btn {*/
/*    width: 50%;*/
/*    height: 40px;*/
/*    color: #fff;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    background: #8f8e8f;*/
/*    cursor: pointer;*/
/*    font-size: 24px;*/
/*    transition: .25s;*/
/*}*/

/*.jx3btn:hover {*/
/*    background: #724424;*/
/*}*/

/*.qy1 {*/
/*    background: url(../images/qy1bg_03.png) no-repeat center;*/
/*    background-size: 100% 100%;*/
/*    margin-left: -18px;*/
/*    margin-right: -18px;*/
/*    padding: 0 18px;*/
/*}*/

/*.qy1l {*/
/*    width: 56%;*/
/*    background: #fff;*/
/*}*/

/*.qy1la {*/
/*    border-radius: 8px;*/
/*    overflow: hidden;*/
/*}*/

/*.swiper-pagination-qy1 {*/
/*    text-align: right;*/
/*    width: 100%;*/
/*    padding: 0 20px;*/
/*}*/

/*.swiper-pagination-qy1 .swiper-pagination-bullet {*/
/*    background: #fff;*/
/*    border-radius: 6px;*/
/*    opacity: 1;*/
/*    transition: .25s;*/
/*}*/

/*.swiper-pagination-qy1 .swiper-pagination-bullet-active {*/
/*    width: 15px;*/
/*}*/

/*.qy1r {*/
/*    border: 1px solid #724424;*/
/*    border-radius: 8px;*/
/*    padding: 15px;*/
/*    width: 42%;*/
/*}*/

/*.qy1a {*/
/*    padding: 10px 0;*/
/*    color: #000;*/
/*    border-bottom: 1px dashed #dcdcdc;*/
/*}*/

/*.qy1a p {*/
/*    margin-right: 20px;*/
/*}*/

/*.qy1a p i {*/
/*    display: inline-block;*/
/*    width: 4px;*/
/*    height: 4px;*/
/*    background: #000;*/
/*    vertical-align: middle;*/
/*    margin-top: -3px;*/
/*    margin-right: 10px;*/
/*    transition: .25s;*/
/*}*/

/*.qy1a span {*/
/*    font-size: 14px;*/
/*    color: #000;*/
/*}*/

/*.qy1a:hover {*/
/*    color: #724424;*/
/*}*/

/*.qy1a:hover p i {*/
/*    background: #724424;*/
/*}*/

/*.qy2w {*/
/*    width: 103%;*/
/*}*/

/*.qy2a {*/
/*    width: 30.3333%;*/
/*    margin-right: 3%;*/
/*    margin-top: 35px;*/
/*    background: #fff;*/
/*    border-radius: 8px;*/
/*    overflow: hidden;*/
/*}*/

/*.qy2aimg {*/
/*    border-radius: 8px;*/
/*}*/

/*.qy2atxt {*/
/*    padding: 15px;*/
/*    padding-bottom: 0;*/
/*}*/

/*.qy2atxt p span {*/
/*    font-size: 16px;*/
/*    color: #000;*/
/*    margin-right: 15px;*/
/*}*/

/*.qy2atxtb {*/
/*    height: 60px;*/
/*    border-top: 1px solid #e6e6e6;*/
/*    margin-top: 15px;*/
/*}*/

/*.qy2atxtbl {*/
/*    font-size: 18px;*/
/*    color: #666;*/
/*}*/

/*.qy2atxtbl i {*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    width: 42px;*/
/*    height: 42px;*/
/*    border: 1px solid #E6E6E6;*/
/*    border-radius: 100%;*/
/*    margin-right: 10px;*/
/*}*/

/*.qy2atxtbl i img {*/
/*    max-width: 70%;*/
/*    max-height: 70%;*/
/*}*/

/*.qy2atxtbr {*/
/*    color: #666;*/
/*}*/

/*联系我们↓*/
.lxwm {
    padding-top: 140px;
    padding-bottom: 180px;
}


.lxwm .threebox {
    position: relative;
    top: -65px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    color: black;

}

.lxwm .threebox .tbli {
    cursor: pointer;
    width: 30%;
    padding-top: 45px;
    display: inline-block;
    box-shadow: 0px 0px 8px 8px #f6f6f6;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.lxwm .threebox .tbli:hover {
    background: #e6561c !important;
}

.lxwm .threebox .tbli div:nth-child(1) {
    margin-bottom: 45px;
}

.lxwm .threebox .tbli div:nth-child(2) {
    margin-bottom: 25px;
    font-size: 18px;

}

.lxwm .threebox .tbli div:nth-child(3) {
    margin-bottom: 60px;
    font-size: 16px;

}

.lxwm .threebox .tbli:nth-child(1):hover {
    background: url(../images/juquidan_03.png) left -70px top -100px no-repeat !important;
    background-color: #e6561c !important;
}

.lxwm .threebox .tbli:nth-child(2):hover {
    background: url(../images/juquidan_03.png) left -100px top 50px no-repeat !important;
    background-color: #e6561c !important;
}

.lxwm .threebox .tbli:nth-child(3):hover {
    background: url(../images/juquidan_03.png) right -100px top 50px no-repeat !important;
    background-color: #e6561c !important;
}

.lxwm .threebox i {
    font-size: 42px;
    color: #e6561c;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.lxwm .threebox .tbli:hover {
    background: #e6561c;
    color: white;
}

.lxwm .threebox .tbli:hover i {
    color: white;
}

.testform .toptit {
    font-size: 20px;
    text-align: center;
    margin-bottom: 40px;

}

.testform .toptit .tit {
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 30px;
}

.testform input, textarea {
    border: 1px solid #f5f5f5;
}

.testform .disflex {
    justify-content: space-between;
}

.testform input {
    padding-left: 28px;
    height: 46px;
    color: black;
    font-size: 18px;
    width: 100%;
    margin-bottom: 33px;
    background: transparent;
    border: 1px solid #e6e6e6;

}

.inptpart {
    position: relative;
    width: 32%;
}

.redstar {
    position: absolute;
    left: 16px;
    transform: translateY(50%);
    color: red;

}

.testform textarea {
    border: 1px solid #e6e6e6;
    background: transparent;
    padding-top: 20px;
    padding-left: 28px;
    font-size: 18px;
    width: 100%;
    height: 234px;
    resize: none;
    margin-bottom: 36px;
}

.testform button {
    text-align: center;
    height: 46px;
    width: 100%;
    line-height: 46px;
    background: #3275ba;
    color: white;
    font-size: 20px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.testform button:hover {
    opacity: 0.9;
}

.testform {
    padding-top: 75px;
    padding-bottom: 90px;
}

.lxwm .wrap {
    display: flex;
    justify-content: space-between;
}

.lxwm .left {
    width: 32%;
}

#allmap {
    border-radius: 7px;
    box-shadow: 0px 0px 8px 8px #f3f3f3;
    width: 65%;
    height: 390px;
    overflow: hidden;
}

.lxwm .left .tit {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 35px;
    line-height: 28px;
}

.lxwm .left .bluetit {
    font-size: 24px;
    font-weight: bold;
    color: #3275ba;
    margin-bottom: 35px;
    line-height: 24px;
}

.lxwm .left ul li {
    color: #646464;
    font-size: 18px;
    margin-bottom: 22px;
    line-height: 18px;
}

.inputff {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.textareapart {
    width: 100%;
    position: relative;
}

.textareart {
    transform: translateY(100%);
}

/*联系我们↑*/

/*人才招聘↓*/
.rc1a {
    width: 25%;
    font-size: 18px;
}

.rc1a img {
    max-width: 70%;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.rc2a {
    width: 48.5%;
    margin: 20px 0;
    background: #fff;
    padding: 25px;
    transition: .25s;
}

.rc2atl {
    font-size: 16px;
}

.rc2atl h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
}

.rc2at {
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.rc2at a {
    display: inline-block;
    line-height: 32px;
}

.rc2ab {
    font-size: 16px;
    color: #666;
    transition: .25s;
    line-height: 30px;
    height: 120px;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.rc2ab::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.rc2ab::-webkit-scrollbar-track {
    background: #f6f6f6;
    border-radius: 2px;
}

.rc2ab::-webkit-scrollbar-thumb {
    background: #aaa;
    border-radius: 2px;
}

.rc2ab::-webkit-scrollbar-thumb:hover {
    background: #747474;
}

.rc2ab::-webkit-scrollbar-corner {
    background: #f6f6f6;
}

.rc2a:hover {
    background: #81a9d3;
    color: #fff;
}

.rc2a:hover .rc2ab {
    color: #fff;
}

.rc2a:hover .rc2at {
    border-bottom: 1px solid #fff;
}

.btna {
    display: inline-block;
    line-height: 50px;
    padding: 0 20px;
    background: #3275ba;
    color: #fff;
    font-size: 16px;
}

.btna:hover {
    color: #fff;
}

.abttopsp {
    display: inline-block;
}

.abttop p {
    font-size: 26px;
    color: #E6632F;
    position: relative;
    z-index: 9;
    padding: 0 15px;
}


.abttop h3 {
    font-size: 30px;
    font-weight: normal;
    margin-top: 15px;
}

.text {
    font-size: 16px;
    line-height: 36px;
    color: #646464;
}

/*人才招聘↑*/

/*公司新闻↓*/
.news {
    margin-top: 90px;
    margin-bottom: 90px;
}

.news-top {
    margin-bottom: 45px;
}

.news-top .ntbd {
    border: 1px solid #eff0f1;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.news-top .ntbd {
    border-radius: 7px;
}

.news-top .ntbd:hover {
    box-shadow: 0px 0px 4px 4px #eff0f1;
}

.news-top .nthead {
    height: 280px;
}

.news-top .nthead img {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    width: 100%;
    height: 100%;
}

.news-top .ntfoot {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 40px;
}

.news-top .ntfoot .tit {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 40px;
}

.news-top .ntfoot .time {
    font-size: 16px;
}

.news-top .ntfoot i {
    font-size: 17px;
    font-weight: bolder;
}

.news-body {
    box-shadow: 0px 0px 5px 5px #f5f7fa;
    margin-bottom: 30px;
    display: flex;
    height: 130px;
    padding: 5px 90px 18px 30px;
    border-bottom: 4px solid transparent;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;

}

.news-body .moremorea {
    display: flex;
    align-items: center;
}

.news-body .time {
    display: inline-block;
    width: 100px;
    height: 100%;
    background: transparent;
    color: black;
    text-align: center;
    padding-top: 17px;
    border-radius: 5px;

    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.news-body .time p:nth-child(1) {
    font-size: 38px;
    line-height: 38px;


}

.news-body .time p:nth-child(2) {
    line-height: 15px;
    font-size: 15px;
    margin-top: 13px;


}

.news-body .bdtit {
    paddig-right: 5%;
    display: inline-block;
    width: 80%;
    height: 100%;
    border: #7abaff;
    padding-left: 60px;
    padding-top: 10px;
    margin-left: 40px;
    border-left: 1px solid #cdcdcd;

    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;

}

.news-body .bdtit a {
    font-size: 17px;
    font-weight: bold;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.news-body .moremore {
    height: 43px;
    width: 140px;
    border: 1px solid #dadada;
    font-size: 16px;
    line-height: 43px;
    color: black;
    text-align: center;

    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.news-body:hover {
    border-bottom: 4px solid #3275ba;
}

.news-body:hover .time {
    background: #3275ba;
    color: white;
    text-align: center;
    border-radius: 5px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.news-body:hover .moremore {
    border: 1px solid transparent;
    color: white;
    background: #3275ba;
}

.news-bodyft {
    margin-bottom: 50px;
}

.news-bodyft .contpart {
    display: flex;
}

.news-bodyft .porst {
    font-size: 14px;
    color: #646464;
    margin-top: 17px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.news-bodyft .porst a {
    font-size: 14px;
    color: #646464;
    font-weight: normal;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news .page {
    margin: auto;
    text-align: center;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;

}

.page .fanye {
    font-size: 16px;
}

.page {
    display: flex;
}

.page .fanye span {
    color: #c8c8c8;
    font-size: 16px;
}

.pagepart ul {
    display: flex;
}

.pagepart ul .on {
    background: #84acd6;

}

.pagepart ul .on a {
    color: white;
}

.pagepart ul li {
    margin-left: 6px;
    margin-right: 6px;
    border-radius: 50%;
    background: white;
    color: black;
    font-size: 16px;
    width: 28px;
    height: 28px;
    line-height: 28px;
}

.pagepart ul li a {
    font-size: 16px;
    line-height: 28px;
}

.turnprev span {
    margin-right: 30px;
}

.turnnext span {
    margin-left: 30px;
}

/*公司新闻↑*/

/*模块采集↓*/
.sbnav {
    background: #ffffff;
    width: 100%;
    height: 100px;
    box-shadow: 0px 0px 10px 10px #f5f9fc;
}

.sbnav ul {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
}

.sbnav ul .on {
    border-bottom: 3px solid #3275ba;
}

.sbnav ul li {
    font-size: 16px;
    margin-left: 25px;
    margin-right: 25px;
    border-bottom: 3px solid transparent;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.sbnav ul li:hover {
    border-bottom: 3px solid #3275ba;
}

.sbna {
    height: 100px;
    line-height: 100px;
    font-size: 16px;
}


.caijibody {
    background: white;
    margin-top: 70px;
    padding-bottom: 80px;
}

.caiji {
    display: flex;
    justify-content: space-around;
}

.caijibody .wrap {
    display: flex;
}

.cjmk {
    box-shadow: 0px 0px 10px 10px #f8f9f9;
    width: 30%;
    background: white;
}

.cjmk .im {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.cjmk .im img {
    max-width: 100%;
    max-height: 100%;
    min-width: 50%;
    min-height: 50%;
    object-fit: contain;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}

.contpart {
    border-top: 1px solid #e5e5e5;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
    padding-bottom: 40px;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}

.contpart .tit {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 20px;
    text-align: center;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}

.contpart .cont {
    font-size: 14px;
    line-height: 24px;
    color: #969696;
    text-align: center;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}

.cjmk:hover .contpart {
    background: #3275ba;
}

.cjmk:hover img {
    transform: scale(1.05);
}

.cjmk:hover .contpart {
    border-top: 1px solid #3275ba;
}

.cjmk:hover .contpart .tit {
    color: white;
}

.cjmk:hover .contpart .cont {
    color: white;
}

/*模块采集↑*/


/*荣誉资质↓*/
.honner {
    padding-top: 60px;
}

.honnerwbt {
    margin: auto;
    margin-bottom: 60px;
}

.honnerwbt1 {
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 32px;
    text-align: center;
}
.cont p{
	text-indent:32px;
	margin-bottom:10px;
	line-height:40px;
}
.cont img{
    margin: 0 auto;
    display: block;
}

.honnerwbt2 {
    color: #646464;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
}

.honrbody {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 60px;
    width: 100%;
}

.honrbody .ryzz {
    margin-bottom: 40px;
    width: 30%;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 10px #eff1f4;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    position: relative;
}

.honrbody .ryzz:hover {

    top: -5px;
}

.ryzz .im {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 290px;
    overflow: hidden;
}

.ryzz .im img {
    max-width: 100%;
    max-height: 100%;
    min-width: 40%;
    object-fit: contain;
}

.ryzz .tit {
    text-align: center;
    font-size: 20px;
    margin-left: 30px;
    margin-right: 30px;
    border-top: 1px solid #dfdfdf;
    line-height: 65px;
}

/*荣誉资质↑*/

/*团队介绍↓*/
.team {
    margin-top: 70px;
}

.honnerwbt .cont {
    font-size: 16px;
    line-height: 36px;
    color: #646464;
}

.teampic {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 90px;
}

.teampic .pic {
    /*height: 440px;*/
    width: 47%;
    overflow: hidden;
}
.teampic .pic img{
    max-width: 100%;
    max-height: 100%;
    width: 100%;

    object-fit: contain;
}
    /*团队介绍↑*/

/*文件下载↓*/
.fdload .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.fdlli {
    margin-bottom: 35px;
    display: flex;
    width: 48%;
    border: 1px solid #dcdcdc;
    padding-top: 35px;
    padding-bottom: 25px;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.fdlli:hover {
    background: #3275ba;
}

.fdlli .left {
    margin-right: 40px;
}

.fdlli .left i {
    font-size: 70px;
    color: black;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.fdlli:hover .left i {
    color: white;
}

.fdlli .right .tit {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 20px;
    font-weight: bold;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.fdlli:hover .tit {
    color: white;
}

.fdlli .right .cont {
    font-size: 16px;
    line-height: 26px;
    color: #646464;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.fdlli:hover .cont {
    color: white;
}

.downf {
    padding: 10px 28px;
    font-size: 16px;
    color: white;
    background: #3275ba;
    border-radius: 7px;
    display: inline-block;
    float: right;
    border: 1px solid #3275ba;
}

.fdlli:hover .downf {
    border: 1px solid white;
    color: white;
}

.navbpg {
    padding-top: 60px;
}

/*文件下载↑*/
@media screen and (max-width: 1400px) {
    .news-top .nthead {
        height: 240px;
    }

    .news-top .ntfoot {
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .news-top .nthead {
        height: 210px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .videohidebox {
        width: 80%;
    }

    .top {
        height: 250px;
    }

    .md {
        padding: 50px 0;
    }

    .swiper-button-next-jn3 {
        right: 0;
        margin-right: 0;
    }

    .swiper-button-prev-jn3 {
        left: 0;
        margin-left: 0;
    }

    .jn4tar, .jn4b textarea {
        font-size: 16px;
    }

    .jn4tal {
        width: 20%;
    }

    .jx3btnbox {
        bottom: 25px;
        margin-left: 30px;
    }

    .jx3batxt {
        padding: 30px;
    }

    .jx3batxt h3 {
        font-size: 20px;
    }

    .jx3batxt h3 i {
        font-size: 22px;
    }

    .jx3batxt .txt {
        line-height: 27px;
        font-size: 14px;
    }

    .jx3ba {
        padding-bottom: 50px;
    }

    .qy2atxtbl {
        font-size: 14px;
    }

    .qy2atxtbl i {
        width: 30px;
        height: 30px;
    }

    .qy1a {
        padding: 7px 0;
        line-height: 30px;
    }

    .rc1a {
        font-size: 14px;
    }

    .rc1a img {
        margin-bottom: 10px;
    }

    .rc2atl {
        font-size: 14px;
    }

    .rc2atl h3 {
        font-size: 18px;
    }

    .rc2 {
        padding: 50px 0;
    }

    .rc2a {
        margin: 15px 0;
    }

    .rc2ab {
        font-size: 14px;
    }
}

@media screen and (max-width: 992px) {
    .news-top .nthead {
        height: 180px;
    }
}

@media only screen and (max-width: 950px) {
    .mt_30, .mt_35, .mt_40, .mt_45, .mt_50, .mt_60, .mt_70, .mt_80 {
        margin-top: 25px;
    }

    /*视频*/
    .videohidebox {
        width: 90%;
        margin-left: 0;
        padding-bottom: 0;
    }

    .videohidebox_1 p {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }

    .whead {
        background: url(../images/topbg_01.jpg) no-repeat bottom;
        background-size: cover;
    }

    .jn2a {
        width: 45%;
        margin: 0 2%;
    }

    .jn4tal {
        width: 22%;
    }

    .md {
        padding: 40px 0;
    }

    .jx3ta h3 {
        font-size: 22px;
    }

    .jx3ta h4 {
        font-size: 18px;
    }

    .jx3tline {
        margin-top: -13px;
    }

    .qy1a {
        padding: 5px 0;
        line-height: 28px;
        font-size: 14px;
    }

    .fdlli {
        width: 100%;
    }

    .sbnav {
        height: unset;
    }

    .sbnav ul {
        flex-wrap: wrap;
    }

    .sbnav ul li {
        width: 33%;
    }

    .lxwm .wrap {
        flex-direction: column;
    }

    .lxwm .left {
        padding-left: 10%;
        width: 100%;
    }

    #allmap {
        width: 100%;
    }
    .honrbody .ryzz {

        width: 45%;
    }
    .cjmk {
        width: 45%;
        margin-bottom: 25px;
    }
    .caiji {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .teampic .pic {
        width: 47%;
    }
}

@media only screen and (max-width: 768px) {
    .honnerwbt .cont {
        font-size: 16px;
        line-height: 28px;
        color: #646464;
    }
    .teampic .pic {
        width: 80%;
        margin-bottom: 25px;
    }
    .ryzz .tit {
        font-size: 18px;
        line-height: 42px;
    }
    .honnerwbt2 {
        color: #646464;
        text-align: center;
        font-size: 16px;
        line-height: 26px;
    }
    .honnerwbt1 {
        font-size: 22px;
        font-weight: bold;
        line-height: 22px;
        margin-bottom: 30px;
        text-align: center;
    }
    .testform {
        padding-top: 60px;
        margin-bottom: 90px;
    }

    .testform textarea {
        height: 180px;
    }

    .lxwm {
        padding-top: 60px;
        padding-bottom: 90px;
    }

    .inptpart {
        position: relative;
        width: 100%;
    }

    .news-bodyft {
        margin-left: 15px;
        margin-right: 15px;
    }

    .news-body {
        box-shadow: 0px 0px 5px 5px #f5f7fa;
        margin-bottom: 30px;
        display: flex;
        height: 150px;
        padding: 15px 30px;
        border-bottom: 4px solid transparent;
        -webkit-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -ms-transition: 0.3s all;
        -o-transition: 0.3s all;
        transition: 0.3s all;
    }

    .news-top .row .col-12 {
        margin-bottom: 20px;
    }

    .news-top .nthead {
        height: 200px;
    }

    .news-top .row {
        justify-content: center;
    }

    .md {
        padding: 25px 0;
    }

    .listtop {
        font-size: 12px;
        line-height: 25px;
    }

    .listtop img {
        margin-right: 5px;
        height: 13px;
    }

    .jn1atxt {
        padding: 10px;
        padding-bottom: 25px;
        line-height: 25px;
    }

    .jn1atxt p {
        -webkit-line-clamp: 2;
    }

    .swiper-pagination-jn1 .swiper-pagination-bullet {
        width: 6px;
        height: 6px;
    }

    .swiper-pagination-jn1 .swiper-pagination-bullet-active {
        width: 12px;
    }

    .jn2atxt {
        font-size: 12px;
        line-height: 24px;
        margin-top: 10px;
    }

    .jn2aimg {
        width: 90%;
        border: 5px solid #fff;
    }

    .swiper-button-next-jn3 {
        right: 0;
        margin-right: 0;
    }

    .swiper-button-prev-jn3 {
        left: 0;
        margin-left: 0;
    }

    .jn4bg {
        padding: 15px;
    }

    .jn4tar_top {
        height: 32px;
        font-size: 12px;
        padding: 0 12px;
    }

    .jn4tar_bot {
        padding: 12px;
        font-size: 14px;
    }

    .jn4tar {
        line-height: 25px;
    }

    .jn4tal {
        margin-right: 15px;
        width: 30%;
        height: 100px;
    }

    .jn4tar_bot p {
        -webkit-line-clamp: 2;
        font-size: 12px;
    }

    .jn4ta {
        margin-bottom: 15px;
    }

    .jn4t {
        height: 330px;
    }

    .jn4b textarea {
        padding: 12px;
        font-size: 13px;
    }

    .jn4b button {
        line-height: 32px;
        font-size: 13px;
        padding: 0 15px;
        bottom: 15px;
        right: 15px;
    }

    .foot {
        padding: 15px 0;
        font-size: 13px;
        line-height: 25px;
    }

    .jn4img img {
        max-width: 100%;
    }

    .jn4img {
        margin-top: -10px;
    }

    .jx3ta h3 {
        font-size: 18px;
    }

    .jx3ta h4 {
        font-size: 15px;
    }

    .jx3ta i {
        margin: 10px auto;
    }

    .jx3baimg {
        width: 100%;
    }

    .jx3batxt {
        padding: 20px;
        padding-bottom: 60px;
    }

    .jx3batxt h3 {
        font-size: 24px;
    }

    .jx3batxt h4 {
        font-size: 16px;
    }

    .jx3batxt i {
        font-size: 14px;
        margin-left: 5px;
    }

    .jx3batxt span {
        margin: 10px 0;
    }

    .jx3batxt .txt {
        font-size: 14px;
        line-height: 28px;
    }

    .jx3btnbox {
        bottom: 15px;
        left: 0;
        margin-left: 15px;
        width: 70px;
    }

    .jx3btn {
        font-size: 18px;
        height: 35px;
    }

    .jx3ba {
        padding-bottom: 0;
    }

    .jx3tline {
        margin-top: -9px;
    }

    .qy2w {
        width: 100%;
    }

    .qy2a {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
    }

    .qy2atxtbl {
        font-size: 14px;
    }

    .qy2atxtbl i {
        width: 30px;
        height: 30px;
    }

    .qy1l {
        background: no-repeat;
    }

    .qy1 {
        margin: 0;
        background: none;
        padding: 0;
    }

    .qy1l, .qy1r {
        width: 100%;
    }

    .qy1r {
        background: #fff;
        margin-top: 15px;
    }

    .rc1w {
        margin-top: 0;
    }

    .rc1a {
        width: 48%;
        margin-top: 20px;
        font-size: 14px;
    }

    .rc1a img {
        margin-bottom: 10px;
    }

    .rc2atl {
        font-size: 14px;
    }

    .rc2atl h3 {
        font-size: 18px;
    }

    .rc2a {
        width: 100%;
        margin: 10px 0;
        padding: 15px;
    }

    .rc2ab {
        font-size: 14px;
    }

    .rc2 {
        padding: 20px 0;
    }

}

@media screen and (max-width: 640px) {
    .teampic {
        margin-bottom: 50px;
    }
    .abttop h3 {
        font-size: 25px;
        font-weight: normal;
        margin-top: 15px;
    }
    .text {
        font-size: 16px;
        line-height: 26px;
        color: #646464;
    }
    .news-bodyft {
         margin-left: 0px;
         margin-right: 0px;
    }
    .turnprev span {
        margin-right: 5px;
    }
    .turnnext span {
        margin-left: 5px;
    }
    .cjmk {
        width: 80%;
        margin-bottom: 20px;
    }
    .honrbody .ryzz {

        width: 80%;
    }
    .testform .toptit .tit {
        font-size: 22px;
        font-weight: bold;
        line-height: 22px;
        margin-bottom: 20px;
    }

    .testform .toptit {
        font-size: 16px;
        text-align: center;
        margin-bottom: 30px;
    }

    .testform input {
        padding-left: 28px;
        height: 40px;
        color: black;
        font-size: 16px;
        width: 100%;
        margin-bottom: 25px;
        background: transparent;
        border: 1px solid #e6e6e6;
    }

    .testform textarea {
        font-size: 16px;
    }

    .lxwm .left .bluetit {
        font-size: 22px;
        font-weight: bold;
        color: #3275ba;
        margin-bottom: 30px;
        line-height: 22px;
    }

    .fdlli {
        margin-bottom: 20px;
        padding: 20px;

    }

    .fdlli .left i {
        font-size: 60px;
        color: black;
    }

    .fdlli .right .tit {
        font-size: 17px;
        line-height: 17px;
        margin-bottom: 10px;
    }

    .fdlli .right .cont {
        font-size: 14px;
        line-height: 24px;
    }

    .downf {
        padding: 8px 20px;
        font-size: 15px;

    }

    .fdlli .left {
        margin-right: 20px;
    }
}

@media screen and (max-width: 568px) {
	#lx{
		width:100%;
	}
    .lxwm {
        padding-top: 50px;
        padding-bottom: 50px;
		width:100%;
    }

    .testform {
        padding-top: 50px;
        margin-bottom: 50px;
    }

    .lxwm .left .tit {
        font-size: 25px;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 25px;
    }

    .lxwm .left ul li {
        color: #646464;
        font-size: 15px;
        margin-bottom: 20px;
        line-height: 15px;
    }

    .lxwm .left {
        padding-left: 0%;
        width: 100%;
    }

    .news-body .moremore {
        height: 35px;
        width: 85px;
        border: 1px solid #dadada;
        font-size: 16px;
        line-height: 35px;
    }

    .news-body .time {
        display: inline-block;
        width: 100px;
        height: 100%;
        background: transparent;
        color: black;
        text-align: center;
        padding-top: unset;
        border-radius: 5px;
        -webkit-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -ms-transition: 0.3s all;
        -o-transition: 0.3s all;
        transition: 0.3s all;
    }

    .news-body .bdtit {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        margin-left: 40px;
        border-left: 1px solid #cdcdcd;
        -webkit-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -ms-transition: 0.3s all;
        -o-transition: 0.3s all;
        transition: 0.3s all;
    }

    .news-body .bdtit a {
        font-size: 14px;
    }

    .news-top .nthead {
        height: 230px;
    }

    .news-top .ntbd {
        margin: auto;
        width: 80%;
    }
}

@media screen and (max-width: 440px) {
    .honnerwbt1 {
        font-size: 18px;

    }
    .honrbody .ryzz{
        width: 100%;
    }
    .fdlli .left {
        display: flex;
        align-items: center;
    }

    .fdlli .left i {
        font-size: 40px;
    }

    .news-top .ntfoot .tit {
        font-size: 16px;
        font-weight: bold;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .news {
        margin-top: 55px;
        margin-bottom: 55px;
    }

    .news-body .moremore {
        height: 35px;
        width: 80px;
        border: 1px solid #dadada;
        font-size: 12px;
        line-height: 35px;
    }

    .news-body {
        box-shadow: 0px 0px 5px 5px #f5f7fa;
        margin-bottom: 20px;
        display: flex;
        height: 150px;
        padding: 15px 20px;
    }

    .news-body .bdtit {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        margin-left: 0px;
    }

    .news-top .nthead {
        height: 195px;
    }
}